# Translation of display to Spanish
# translation of display.po to Spanish
# translation of display.po to
# translation of display.po to Español
# Copyright (C) 2003, 2004, 2005, 2007 Free Software Foundation, Inc.
#
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2003, 2004.
# Jaime Robles <jaime@kde.org>, 2005.
# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-31 05:49+0200\n"
"PO-Revision-Date: 2007-07-04 12:57+0200\n"
"Last-Translator: Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: display.cpp:45
msgid "Size && Orientation"
msgstr "Tamaño y orientación"

#: display.cpp:46
msgid "Graphics Adaptor"
msgstr "Adaptador gráfico"

#: display.cpp:47
msgid "3D Options"
msgstr "Opciones 3D"

#: display.cpp:48
msgid "Monitor Gamma"
msgstr "Gamma del monitor"

#: display.cpp:50
msgid "Multiple Monitors"
msgstr "Múltiples monitores"

#: display.cpp:51
msgid "Power Control"
msgstr "Control de energía"
